PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_lo_close

## Name

pg_lo_close -- close a large object

## Synopsis

    pg_lo_close conn descriptor

## Description

`pg_lo_close` closes a large object.

## Arguments

conn

  The handle of a database connection in which the large object exists.

descriptor

  A descriptor for the large object from `pg_lo_open`.

## Return Value

None

Prev | Home | Next
pg_lo_open | Up | pg_lo_read